# Type Alias ErrorMessage

type ErrorMessage = {
details?: string;
error: string;
errors?: string[];
}

- Defined in common_types.ts:8

##### Index

### Properties

details?
error
errors?

## Properties

### `Optional` details

details?: string

- Defined in common_types.ts:10

### error

error: string

- Defined in common_types.ts:9

### `Optional` errors

errors?: string[]

- Defined in common_types.ts:11